credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 3453400f-f683-46d7-a5ba-64a23d8c1cc9
      project-domain-name: Default
      tenant-name: juju_epc-project_dba8b3e6-9552-44e1-b789-ee6d2a67ceb4
      user-domain-name: Default
      username: juju_epc-user_dba8b3e6-9552-44e1-b789-ee6d2a67ceb4